Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2243425 - osc-1.4.1 is available
Summary: osc-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Čermák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-11 23:29 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:44 UTC (History)
7 users (show)

Fixed In Version: osc-1.4.1-380.2.1.fc40 osc-1.4.3-383.1.1.fc37 osc-1.4.3-383.1.1.fc38 osc-1.4.3-383.1.1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-12 08:16:10 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.4.1 (#2243425) (deleted)
2023-10-11 23:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-11 23:29:27 UTC
Releases retrieved: 1.4.1
Upstream release that is considered latest: 1.4.1
Current version/release in rawhide: 1.4.0-376.19.1.fc40
URL: https://github.com/openSUSE/osc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11452/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/osc

Comment 1 Upstream Release Monitoring 2023-10-11 23:29:32 UTC
Created attachment 1993554 [details]
Update to 1.4.1 (#2243425)

Comment 2 Upstream Release Monitoring 2023-10-11 23:34:40 UTC
the-new-hotness/release-monitoring.org's scratch build of osc-1.4.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=107378893

Comment 3 Fedora Update System 2023-10-12 08:15:46 UTC
FEDORA-2023-b62429484e has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b62429484e

Comment 4 Fedora Update System 2023-10-12 08:16:10 UTC
FEDORA-2023-b62429484e has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-10-12 08:19:23 UTC
FEDORA-2023-454854ec9a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-454854ec9a

Comment 6 Fedora Update System 2023-10-12 08:19:33 UTC
FEDORA-2023-ef7be8500b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ef7be8500b

Comment 7 Fedora Update System 2023-10-12 08:19:40 UTC
FEDORA-2023-a28ba9a6f3 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-a28ba9a6f3

Comment 8 Fedora Update System 2023-10-13 02:14:01 UTC
FEDORA-2023-a28ba9a6f3 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-a28ba9a6f3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-a28ba9a6f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-10-13 02:57:23 UTC
FEDORA-2023-454854ec9a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-454854ec9a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-454854ec9a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-10-13 03:23:27 UTC
FEDORA-2023-ef7be8500b has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ef7be8500b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ef7be8500b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-10-19 02:13:44 UTC
FEDORA-2023-32d839b1ca has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-32d839b1ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-32d839b1ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-19 02:16:47 UTC
FEDORA-2023-61f9e9663b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-61f9e9663b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-61f9e9663b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-10-19 02:47:20 UTC
FEDORA-2023-9d57faecb2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9d57faecb2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9d57faecb2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-10-24 02:24:14 UTC
FEDORA-2023-01267666e0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-01267666e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-01267666e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-10-24 02:40:26 UTC
FEDORA-2023-442f8003d3 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-442f8003d3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-442f8003d3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-10-24 03:03:10 UTC
FEDORA-2023-5f356a8307 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5f356a8307`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5f356a8307

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-11-01 02:14:01 UTC
FEDORA-2023-5f356a8307 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-11-01 02:32:10 UTC
FEDORA-2023-442f8003d3 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-11-03 18:44:12 UTC
FEDORA-2023-01267666e0 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.